Multiples vulnérabilités du noyau Linux de SUSE (11.09.18)

Avis et alertes de sécurité au jour le jour (aucune question posée dans ce sous-forum)

Modérateur: Modérateurs et Modératrices

Multiples vulnérabilités du noyau Linux de SUSE (11.09.18)

Messagede pierre » 11 Sep 2018, 20:03

Multiples vulnérabilités dans le noyau Linux de SUSE (corrigées le 11 septembre 2018)

Version initiale de l'avis
11 septembre 2018

Risque(s)
Déni de service
Atteinte à la confidentialité des données
Élévation de privilèges

Systèmes affectés
SUSE Linux Enterprise Module pour Live Patching 15

Résumé
De multiples vulnérabilités ont été découvertes dans le noyau Linux de SUSE. Elles permettent à un attaquant de provoquer un déni de service, une atteinte à la confidentialité des données et une élévation de privilèges.

Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation
Bulletin de sécurité SUSE SUSE-SU-2018:2677-1 du 10 septembre 2018
https://www.suse.com/support/update/ann ... 0182677-1/

Bulletin de sécurité SUSE SUSE-SU-2018:2678-1 du 10 septembre 2018
https://www.suse.com/support/update/ann ... 0182678-1/

Référence CVE CVE-2018-15471
http://cve.mitre.org/cgi-bin/cvename.cg ... 2018-15471

Référence CVE CVE-2018-10853
http://cve.mitre.org/cgi-bin/cvename.cg ... 2018-10853
Avatar de l’utilisateur
pierre
 
Messages: 23756
Inscription: 20 Mai 2002, 23:01
Localisation: Ici et maintenant

Retourner vers Alertes

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 9 invités